{% load i18n %}

{% if organization.public_profile.photos.count %}

<div class="profile-section section-photos" ng-show="visibleSections.photos">

    <div class="profile-section-header">
        <div class="box-header-toolbar">
            {% if is_editable %}
                <a href="#" class="btn btn-default btn-sm" rel="tooltip" title="{% trans "Edit" %}">
                    <span class="{{ ICONS.edit }}"></span>
                </a>
            {% endif %}
        </div>
        <h3>
            {% trans "Photos" %}
        </h3>
    </div>

    <div class="profile-section-content">
            <ul class="photos">
                {% for photo in organization.public_profile.photos.all %}
                <li class="photo">
                    <a class="thumbnail thumbnail-small lightbox" href="{{ MEDIA_URL }}{{ photo.photo }}">
                        <img src="{{ MEDIA_URL }}{{ photo.photo }}" alt=""/>
                    </a>
                </li>
                {% endfor %}
            </ul>
    </div>
</div>

{% endif %}
